Bug 660956 - FTBFS gyachi-1.2.10-3.fc14
Summary: FTBFS gyachi-1.2.10-3.fc14
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gyachi
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F15FTBFS
TreeView+ depends on / blocked
 
Reported: 2010-12-07 18:28 UTC by FTBFS
Modified: 2011-06-16 19:05 UTC (History)
2 users (show)

Fixed In Version: gyachi-1.2.10-5.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-25 02:59:00 UTC


Attachments (Terms of Use)
root.log (709.37 KB, text/plain)
2010-12-07 18:28 UTC, FTBFS
no flags Details
build.log (106.10 KB, text/plain)
2010-12-07 18:28 UTC, FTBFS
no flags Details
mock.log (944 bytes, text/plain)
2010-12-07 18:29 UTC, FTBFS
no flags Details
root.log (1.00 MB, text/plain)
2010-12-07 18:29 UTC, FTBFS
no flags Details
build.log (105.67 KB, text/plain)
2010-12-07 18:29 UTC, FTBFS
no flags Details
mock.log (875 bytes, text/plain)
2010-12-07 18:29 UTC, FTBFS
no flags Details

Description FTBFS 2010-12-07 18:28:54 UTC
gyachi-1.2.10-3.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)

Comment 1 FTBFS 2010-12-07 18:28:58 UTC
Created attachment 466499 [details]
root.log


root.log for i386

Comment 2 FTBFS 2010-12-07 18:28:59 UTC
Created attachment 466500 [details]
build.log


build.log for i386

Comment 3 FTBFS 2010-12-07 18:29:01 UTC
Created attachment 466501 [details]
mock.log


mock.log for i386

Comment 4 FTBFS 2010-12-07 18:29:03 UTC
Created attachment 466502 [details]
root.log


root.log for x86_64

Comment 5 FTBFS 2010-12-07 18:29:04 UTC
Created attachment 466503 [details]
build.log


build.log for x86_64

Comment 6 FTBFS 2010-12-07 18:29:05 UTC
Created attachment 466504 [details]
mock.log


mock.log for x86_64

Comment 7 Fedora Update System 2011-05-17 15:23:38 UTC
gyachi-1.2.10-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gyachi-1.2.10-5.fc15

Comment 8 Fedora Update System 2011-05-18 18:43:03 UTC
Package gyachi-1.2.10-5.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gyachi-1.2.10-5.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/gyachi-1.2.10-5.fc15
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2011-05-25 02:58:51 UTC
gyachi-1.2.10-5.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.